<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.pay">

    <application>
        <activity
            android:name=".mvp.ui.activity.PayResultActivity"
            android:launchMode="singleTop"/>
    </application>

</manifest>